.zoom
  border-radius: 20px
  transition: transform 0.2s

  &:hover
    transform: scale(1.1)

.super-rounded-borders
  border-radius: 20px

.video-box-desktop
  width: 42vw
  height: 48vh

.video-box-mobile
  width: 70vw
  height: 70vh

.link
  text-decoration: none
  cursor: pointer

  &:hover
    text-decoration: underline

.ribbon
  position: absolute
  right: -5px
  top: -5px
  z-index: 1
  overflow: hidden
  width: 75px
  height: 75px
  text-align: right

  & span
    font-size: 10px
    font-weight: bold
    color: #FFF
    text-transform: uppercase
    text-align: center
    line-height: 20px
    transform: rotate(45deg)
    -webkit-transform: rotate(45deg)
    width: 100px
    display: block
    box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1)
    position: absolute
    top: 19px
    right: -21px

  & span::before
    content: ""
    position: absolute
    left: 0px
    top: 100%
    z-index: -1
    border-left: 3px solid #808080
    border-right: 3px solid transparent
    border-bottom: 3px solid transparent
    border-top: 3px solid #808080

  & span::after
    content: ""
    position: absolute
    right: 0px
    top: 100%
    z-index: -1
    border-left: 3px solid transparent
    border-right: 3px solid #808080
    border-bottom: 3px solid transparent
    border-top: 3px solid #808080
